RubyGems Navigation menu

idn_ffi 0.1

LibIdn FFI ruby binding

Versions:

  1. 0.1.2 - January 20, 2013 (7.5 KB)
  2. 0.1.1 - November 29, 2012 (7.5 KB)
  3. 0.1 - October 15, 2012 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Konstantin Makarchev

Owners:

E320beed5b9b212d0c478d96a0c0131f

Total downloads 2,846

For this version 888

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'idn_ffi', '~> 0.1' = Copy to clipboard Copied!

install:
gem install idn_ffi -v 0.1 = Copy to clipboard Copied!

Links: